Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
ElementPropertiesWidget.h File Reference
`#include <QtCore/qstringlist.h>`
`#include <QtCore/qsize.h>`
`#include <tulip/Graph.h>`
`#include <tulip/ObservableGraph.h>`
`#include "tulip/ElementPropertiesWidgetUI.h"`
Include dependency graph for ElementPropertiesWidget.h:

## Classes

- class tlp::ElementPropertiesWidget

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012